﻿body {
    font-family: 'Open Sans', sans-serif;
}

.gray {
    background: #fefefe;
}

.purple {
    background: url('Images/green-blue-gradient.png') bottom right no-repeat;
    background-size: cover;
}

.green {
    background: #F4FFF4;
}

hr.white {
    border: 1px solid #ffffff;
}

/*.results-box {
    background: url('../images/green-env-impact-bg.png') bottom right no-repeat;
    background-size: contain;
}
*/
.green-heading {
    color: #188431;
    font-size: 24px;
    font-weight: 700;
}

.green-text {
    color: #188431;
    font-size: 18px;
    font-weight: 500;
}

.white-text {
    font-size: 14px;
    color: #ffffff;
}

.med-white-text {
    font-size: 20px;
    color: #ffffff;
    font-weight: 700;
}

.big-white-text {
    font-size: 28px;
    color: #ffffff;
    font-weight: 700;
}

.big-white-text span {
    font-size: 28px;
    color: #ffffff;
    font-weight: 700;
}

.large-white-result {
    font-size: 80px;
    font-weight: 700;
    color: #ffffff;
}

.large-white-result span {
    font-size: 80px;
    font-weight: 700;
    color: #ffffff;
}

.results-text {
    color: #4b4b4b;
    font-size: 18px;
}

.calc {
    width: 75%;
    max-width: 100%;
    height: 48px;
    border: 1px solid #000000;
    border-radius: 6px;
    padding-left: 10px;
}

.ev-btn {
    margin: 0 auto;
    height: 48px;
    background: transparent;
    border: 1px solid #000000;
    border-radius: 6px;
    padding: 5px 17px;
}

    .ev-btn:hover,
    .ev-btn:active {
        font-weight: 700;
    }

.submit-btn {
    width: auto;
    height: 48px;
    padding: 5px 25px;
    border: 2px solid #1565C0;
    border-radius: 5px;
    background: transparent;
    color: #1565C0;
    font-weight: bold;
    cursor: pointer;
}

    .submit-btn:hover {
        background: #1565C0;
        border-radius: 5px;
        color: #ffffff;
        font-weight: bold;
        cursor: pointer !important;
    }

.is-active {
    border: 2px solid #000000;
    font-weight: 700;
}

ul.button-bar {
    list-style: none;
}

    ul.button-bar li {
        display: inline-flex;
    }

        ul.button-bar li::first-child {
            padding-right: 3px;
        }

.bold {
    font-weight: 700;
}

.ce-input-group {
    max-width: 175px;
}

.ce-input-g {
    background: transparent;
    border: 1px solid #000000;
    border-radius: 0 6px 6px 0;
}

.ev-heading {
    font-size: 36pt;
    font-weight: 400;
    color: #1565C0;
    padding-bottom: 15px;
    border-bottom: 2px solid #1565C0;
}

sup {
    font-size: 18px;
    vertical-align: super;
}

@media screen and (max-width: 560px) {
    .results-box {
        background-size: cover !important;
    }
}
